Subject: Re: bug#47878: Mark outline commands as repeatable

From: Juri Linkov <[email-masked]>
Date: Mon, 03 May 2021 19:44:29 +0300

tags 47878 fixed
close 47878 28.0.50
thanks

>>> I've implemented your suggestions. Letting the editing map inherit from
>>> the navigation map doesn't seem like a good idea, as long as repeat-mode
>>> overwrites the repeat-map, because that makes commands disappear all of
>>> a sudden.
>>
>> Thanks, I've tested your patch, and everything works swimmingly,
>> so now pushed to master.  Please close this feature request
>> when you think everything is done here.
>
> Skimming this thread, it's not clear whether there's anything more to do
> here or not...

I believe this could be closed now.